## Summary
<!--Explain briefly what goes wrong and explain why you believe this is a bug and not the intended behavior of SQLite (if it is not a crash).-->**No review yet**

## Minimized query

```sql
.open random-json.db
.nullvalue soundex('123') 
PRAGMA automatic_index = TRUE;
-- quote(123)

SAVEPOINT sp6633;
CREATE TABLE T (
  a INTEGER,
  b TEXT,
  c REAL
);
INSERT INTO T VALUES (substring(-pi(), random() % if(cos('NaN'), NULL, (8757201615772598471 + 0.0))),'' || ('a'),1.25), (2,'b',-3.5), (3,'c',0.0);
SELECT * FROM T WHERE NOT c < 2.0 ORDER BY c;
ALTER TABLE T RENAME COLUMN c TO c_r522;
INSERT INTO T SELECT * FROM T;

SELECT COUNT(*) FROM T;
RELEASE sp6633;
WITH RECURSIVE cnt(x) AS (VALUES(1) UNION ALL SELECT x+1 FROM cnt WHERE x<0) SELECT * FROM cnt;
CREATE  INDEX IF NOT EXISTS idx_T_1692 ON T(a) WHERE a IS NOT NULL;
SELECT * FROM T AS a FULL JOIN T AS b ON a.rowid = b.rowid;
ANALYZE;
REINDEX;
CREATE UNIQUE  INDEX IF NOT EXISTS idx_T_2780 ON T(b) WHERE b IS NOT NULL;
DROP TRIGGER IF EXISTS T;
REINDEX;
SELECT COUNT(*) FILTER (WHERE a IS NOT NULL), SUM(rowid) FILTER (WHERE a > 0), COUNT(*) FILTER (WHERE 1=0), COUNT(*) FILTER (WHERE 1=1), COUNT(*) FILTER (WHERE NULL), AVG(a) FILTER (WHERE a > 0 AND a < 100), COUNT(*) FILTER (WHERE typeof(a) = "text") FROM T;
SELECT * FROM T WHERE b < ANY (SELECT b FROM T);
INSERT OR FAIL INTO T VALUES (-3, 6, 0);
CREATE TEMP  VIEW IF NOT EXISTS v_T_2249 AS SELECT b FROM T;
ALTER TABLE T ADD COLUMN extra_1394 FLOA UNIQUE;
INSERT OR FAIL INTO T VALUES (-4, '', -8);
SELECT MAX(c) FROM T;
WITH a AS (SELECT * FROM T), b AS (SELECT * FROM T) SELECT * FROM a UNION ALL SELECT * FROM b;
WITH a AS (SELECT c FROM T), b AS (SELECT c FROM a WHERE c IS NOT NULL), c AS (SELECT COUNT(*) AS cnt FROM b) SELECT cnt FROM c;
SELECT * FROM T NATURAL JOIN T;
PRAGMA journal_mode = 'PERSIST';
WITH n AS NOT MATERIALIZED (SELECT * FROM T) SELECT * FROM n WHERE c > 0;
VACUUM;
INSERT INTO T SELECT * FROM T;
SELECT STRING_AGG(a, '|') FROM T;
UPDATE T SET a = a + 1 WHERE a IS NOT NULL;
ALTER TABLE T DROP COLUMN c;
```

## Actual output

```sql
Usage: /home/test/sqlite3-src/build/sqlite3 [OPTIONS] FILENAME [SQL]
FILENAME is the name of an SQLite database. A new database is created
if the file does not previously exist.
OPTIONS include:
   -append              append the database to the end of the file
   -ascii               set output mode to 'ascii'
   -bail                stop after hitting an error
   -batch               force batch I/O
   -box                 set output mode to 'box'
   -column              set output mode to 'column'
   -cmd COMMAND         run "COMMAND" before reading stdin
   -csv                 set output mode to 'csv'
   -deserialize         open the database using sqlite3_deserialize()
   -echo                print commands before execution
   -init FILENAME       read/process named file
   -[no]header          turn headers on or off
   -help                show this message
   -html                set output mode to HTML
   -interactive         force interactive I/O
   -json                set output mode to 'json'
   -line                set output mode to 'line'
   -list                set output mode to 'list'
   -lookaside SIZE N    use N entries of SZ bytes for lookaside memory
   -markdown            set output mode to 'markdown'
   -maxsize N           maximum size for a --deserialize database
   -memtrace            trace all memory allocations and deallocations
   -mmap N              default mmap size set to N
   -newline SEP         set output row separator. Default: '\n'
   -nofollow            refuse to open symbolic links to database files
   -nonce STRING        set the safe-mode escape nonce
   -nullvalue TEXT      set text string for NULL values. Default ''
   -pagecache SIZE N    use N slots of SZ bytes each for page cache memory
   -quote               set output mode to 'quote'
   -readonly            open the database read-only
   -safe                enable safe-mode
   -separator SEP       set output column separator. Default: '|'
   -stats               print memory stats before each finalize
   -table               set output mode to 'table'
   -tabs                set output mode to 'tabs'
   -version             show SQLite version
   -vfs NAME            use NAME as the default VFS
```

## Expectation

```sql

```

## Flag

```
-help
```

